Bug 1691090

Summary: Changes/Remove389Console
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: mreynolds
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 31CC: ds-qe-bugs, mreynolds, vashirov
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-29 17:13:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ben Cotton 2019-03-20 20:28:13 UTC
This is a tracking bug for Change: Changes/Remove389Console
For more details, see: https://fedoraproject.org/wiki/Changes/Remove389Console

Remove all the deprecated 389-console packages:  389-console, 389-ds-console, 389-admin-console, 389-dsgw, 389-admin, and 389-adminutil.  These packages are for the old JAVA UI for 389 Directory Server.  We have a new web UI that is replacing these java packages.

Comment 1 Ben Cotton 2019-08-13 16:52:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 18:37:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Ben Cotton 2019-08-14 17:56:10 UTC
We have reached the 'Code Complete (testable)' milestone in the Fedora 31 release cycle. If your Change is in a testable state, please set the status to MODIFIED. If this Change will not be ready for Fedora 31, please set the version to rawhide.

The 100% code complete deadline is Tue 2019-08-27.

Comment 4 mreynolds 2019-08-21 14:52:28 UTC
There are no code changes for this bug.  This bug is for removing packages.  AFAIK this is now complete, moving to MODIFIED...

Comment 5 Ben Cotton 2019-08-27 17:17:54 UTC
We have reached the '100% Code Complete' milestone in the Fedora 31 release cycle. If your Change is complete, please set the status to ON_QA. The Beta Freeze is underway. If you need a freeze exception, see https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process

If this Change will not be ready for Fedora 31, please set the version to rawhide.

Comment 6 Ben Cotton 2019-10-29 17:13:38 UTC
Closing Change tracking bugs for the Fedora 31 release.